Subject: Growing Shiitaki's in California

From: [email-masked] (Gary Lindgren)
Date: Tue, 14 May 1996 21:07:28

I implanted Shiitaki mycelium in some oak logs about 15 months ago. No 
mushrooms yet, but there is something going on inside them. Seems they should 
be about to burst out. It's May here and the dry seanson is now. Should I 
bring the logs inside or keep them outside and water the logs once a week or 
so.
Gary Lindgren
Palo Alto CA